How to fix "LoadError (cannot load such file -- opto)"

By Where is my Ruby Gem

Ruby
Gem
opto

Install the opto gem using one of the two methods below.